Bug 925990 (d6-path_redirect) - Review Request: drupal6-path_redirect - Redirect users from one URL to another
Summary: Review Request: drupal6-path_redirect - Redirect users from one URL to another
Keywords:
Status: CLOSED ERRATA
Alias: d6-path_redirect
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anderson Silva
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: drupal6-devel
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-23 04:04 UTC by Shawn Iwinski
Modified: 2013-05-21 01:46 UTC (History)
3 users (show)

Fixed In Version: drupal6-path_redirect-1.0-0.2.rc2.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-01 04:22:34 UTC
ansilva: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Shawn Iwinski 2013-03-23 04:04:47 UTC
Spec URL: http://siwinski.fedorapeople.org/rpmbuild/SPECS/drupal6-path_redirect.spec

SRPM URL: http://siwinski.fedorapeople.org/rpmbuild/SRPMS/drupal6-path_redirect-1.0-0.1.rc2.fc18.src.rpm

Description:
This module allows you to specify a redirect from one path to another path
or an external URL, using any HTTP redirect status
(http://www.w3.org/Protocols/rfc2616/rfc2616-sec10.html#sec10.3).


Fedora Account System Username: siwinski

Comment 1 Anderson Silva 2013-04-22 00:26:06 UTC
For some reason I started reviewing this package w/o looking at drupal6-devel, all rpmlint checks passed, but when I tried to do a localinstall it failed on the drupal6-devel dependency which is being address on bug 925989.

I will review drupal6-devel soon.

Comment 2 Anderson Silva 2013-04-22 00:35:41 UTC
All checks passed, and bug 925989 has been approved.

Comment 3 Shawn Iwinski 2013-04-22 00:56:44 UTC
THANKS for the review!


New Package SCM Request
=======================
Package Name: drupal6-path_redirect
Short Description: Redirect users from one URL to another
Owners: siwinski afsilva
Branches: f17 f18 f19 el5 el6
InitialCC:

Comment 4 Gwyn Ciesla 2013-04-22 13:24:15 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2013-04-22 22:41:18 UTC
drupal6-path_redirect-1.0-0.2.rc2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal6-path_redirect-1.0-0.2.rc2.fc18

Comment 6 Fedora Update System 2013-04-22 22:41:28 UTC
drupal6-path_redirect-1.0-0.2.rc2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-path_redirect-1.0-0.2.rc2.el5

Comment 7 Fedora Update System 2013-04-22 22:41:37 UTC
drupal6-path_redirect-1.0-0.2.rc2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal6-path_redirect-1.0-0.2.rc2.fc17

Comment 8 Fedora Update System 2013-04-22 22:41:47 UTC
drupal6-path_redirect-1.0-0.2.rc2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-path_redirect-1.0-0.2.rc2.el6

Comment 9 Fedora Update System 2013-04-22 22:41:56 UTC
drupal6-path_redirect-1.0-0.2.rc2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/drupal6-path_redirect-1.0-0.2.rc2.fc19

Comment 10 Fedora Update System 2013-04-23 02:56:27 UTC
Package drupal6-path_redirect-1.0-0.2.rc2.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing drupal6-path_redirect-1.0-0.2.rc2.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-5512/drupal6-path_redirect-1.0-0.2.rc2.el5
then log in and leave karma (feedback).

Comment 11 Fedora Update System 2013-05-01 04:22:36 UTC
drupal6-path_redirect-1.0-0.2.rc2.fc19 has been pushed to the Fedora 19 stable repository.

Comment 12 Fedora Update System 2013-05-17 03:21:34 UTC
drupal6-path_redirect-1.0-0.2.rc2.fc18 has been pushed to the Fedora 18 stable repository.

Comment 13 Fedora Update System 2013-05-17 03:28:43 UTC
drupal6-path_redirect-1.0-0.2.rc2.fc17 has been pushed to the Fedora 17 stable repository.

Comment 14 Fedora Update System 2013-05-17 22:19:20 UTC
drupal6-path_redirect-1.0-0.2.rc2.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 15 Fedora Update System 2013-05-21 01:46:19 UTC
drupal6-path_redirect-1.0-0.2.rc2.el5 has been pushed to the Fedora EPEL 5 stable repository.


Note You need to log in before you can comment on or make changes to this bug.